openbabel

module (bold = default) build dependencies
openbabel/2.4.1

also see Using Software.